error when launcing uft developer on macOs ventura

Hi,

when launching UFT 2023 on macos ventura i receive this error.

Any one have an idea?

thanks